作者 主题: 求教  (阅读 2417 次)

离线 长弓

  • 注册用户
  • *
  • 帖子: 62
求教
« 于: 九月 07, 2009, 04:27:50 am »
昨天我将原IE浏览器6更新到8,却突然发现不能用tor了,用自由门正常。能有办法使tor 也能用吗?

离线 杨宁

  • 自由发言用户
  • 注册用户
  • **
  • 帖子: 84
Re: 求教
« 回复 #1 于: 九月 07, 2009, 11:01:52 pm »
你设置好代理再启用ie试试看,再不行的话,就卸掉ie8保留ie6,就可以解决的了。

个人觉的使用火狐浏览器配合tor使用比较好。